Activity log for bug #681184

Date Who What changed Old value New value Message
2010-11-24 23:38:29 Sébastien Heymann bug added bug
2010-11-24 23:38:38 Sébastien Heymann gephi: importance Undecided Medium
2010-11-24 23:38:43 Sébastien Heymann gephi: milestone 0.7beta
2010-11-25 08:23:34 Sébastien Heymann tags filter
2010-12-19 17:30:43 Sébastien Heymann gephi: status New Fix Committed
2011-04-13 09:18:09 Sébastien Heymann gephi: status Fix Committed Fix Released